﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    <meta name="author" content="gharbi" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width , initial-scale=1.0,maximum-scale=1,user-scale=no " />
    <title>آسان گرد</title>

    <script src="~/Scripts/jquery-1.9.1.js"></script>

    <link href="~/Content/bootstrap-theme.css" rel="stylesheet" />
    <link href="~/Content/bootstrap.css" rel="stylesheet" />
    <link href="~/Content/bootstrap-3.2.rtl.css" rel="stylesheet" />

    <script src="~/Scripts/bootstrap.js"></script>
    <link href="~/Content/Site.css" rel="stylesheet" />

</head>
<body>
    <div class="container">
        <div class="row">

            <nav class="navbar navbar-default" style=" margin-bottom:0px;">

                <div class="container-fluid " style="background-color:lightcyan;">



                    @if (User.Identity.IsAuthenticated)
                    {

                        if (User.IsInRole("Admin"))
                        {


                            <h3> @(Request.IsAuthenticated ? HttpContext.Current.User.Identity.Name : "") | @Html.ActionLink("پروفایل", "AdminPage", "Profile")</h3>

                        }

                        if (User.IsInRole("User"))

                        {
                            <h3> @(Request.IsAuthenticated ? HttpContext.Current.User.Identity.Name : "") | @Html.ActionLink("پروفایل", "UserPage", "Profile")</h3>

                        }
                        <span class="pull-right" style="margin-left:20px; margin-bottom:20px;">@Html.ActionLink("خروج", "signout", "Home")</span>
                    }

                    else
                    {
                        <div class="row"  style="background-color:lightcyan; height:50px;">


                        </div>

                    }

                    </div>

</nav>
     
            <img src="~/pic/image2.jpg" class="img-responsive" alt="آسان گرد" width="1400"/>

            <nav class="navbar navbar-default" >
                <div class="container-fluid " style="background-color:lightcyan;">

                    <div class="navbar-header pull-right">
                        <button type="button" class="navbar-toggle collapsed pull-right" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="glyphicon glyphicon-chevron-down"></span>
                        </button>
                        @Html.ActionLink("صفحه اصلی ", "Index", "Home", new { area = "" }, new { @class = "navbar-brand " })
                    </div>


                    <div class="collapse navbar-collapse pull-right" id="bs-example-navbar-collapse-1">



                        @Html.ActionLink("تورها", "Index2", "Home", new { area = "" }, new { @class = "navbar-brand " })

                    </div>

                </div>

            </nav>


            <div>
                @RenderBody()
            </div>



            <footer class="row">
                <nav class="col-lg-12 col-sm-12" style="direction:ltr;padding:10px;">
                    <ul class="breadcrumb">

                        <li>@Html.ActionLink("تماس با ما", "Call", "Home")</li>
                        <li>@Html.ActionLink("درباره ما", "About", "Home")</li>

                    </ul>
                </nav>
            </footer>
        </div>

    </div><!--contaner-->
</body>
</html>

